[Čeština (Czech)]
; -----------------------------------
; Czech text for Similarity 0.9.340
; http://www.similarityapp.com
; -----------------------------------
; Translated by Malý Pavel
;
; menu
MENU_EXIT                   ="Odchod"
MENU_EXIT_DESCR             ="Uzavřít aplikaci"
MENU_FILES                  ="&Soubor"
MENU_LANGUAGES              ="Jazyk"
MENU_SCANNING               ="&Skenování"
MENU_START                  ="St&art"
MENU_START_DESCR            ="Start skenování"
MENU_PAUSE                  ="&Pozastavit"
MENU_PAUSE_DESCR            ="Pozastavit skenování"
MENU_STOP                   ="Sto&p"
MENU_STOP_DESCR             ="Zastavit skenování"
MENU_SAVE_PLAYLIST          ="Uložit &playlist (seznam)"
MENU_SAVE_PLAYLIST_DESCR    ="Uložit playlist (seznam)"
MENU_FOLDERS                ="Adresář"
MENU_TOOLS                  ="&Nástroje"
MENU_OPTIONS                ="Příslušenství"
MENU_OPTIONS_DESCR          ="Příslušenství"
MENU_TOOLBAR                ="&Lišta nástrojů"
MENU_TOOLBAR_DESCR          ="Zobrazení či skrytí lišty nástrojů"
MENU_STATUS_BAR             ="&Stavová lišta"
MENU_STATUS_BAR_DESCR       ="Zobrazení či skrytí stavové lišty"
MENU_VIEW                   ="Zobrazení"
MENU_CHECK_UPDATES          ="Kontrola &aktualizací..."
MENU_CHECK_UPDATES_DESCR    ="Kontola aktualizací z Internetu"
MENU_ABOUT                  ="O Similarity..."
MENU_ABOUT_DESCR            ="Zobrazí informace o programu, číslo verze a autorská práva"
MENU_HELP                   ="&Pomoc"
;
VIEW_MEDIUM_ICONS           ="Střední ikony"
VIEW_MEDIUM_ICONS_DESCR     ="Složky: Zobrazení složek v ikoně střední velikosti"
VIEW_SMALL_ICONS            ="Malé ikony"
VIEW_SMALL_ICONS_DESCR      ="Složky: Zobrazení složek v ikoně malé velikosti"
VIEW_LIST                   ="Seznam"
VIEW_LIST_DESCR             ="Složky: Zobrazení složek ve stylu seznamu"
VIEW_DETAILS                ="Detaily"
VIEW_DETAILS_DESCR          ="Složky: Zobrazení složek s detailním výpisem"
; general
FOLDERS                     ="Složky"
RESULTS                     ="Výsledky"
DELETE                      ="Smazat"
PLAY                        ="Přehrát"
OK                          ="OK"
APPLY                       ="Použít"
CANCEL                      ="Zrušit"
BROWSE                      ="Prohlížet ..."
IGNORE                      ="Ignorovat"
IGNORE_MARKED               ="Ignorovat označené"
IGNORE_MARKED_NO            ="Ignorovat označené ..."
DELETE_MARKED               ="Smazat označené"
DELETE_MARKED_NO            ="Smazat označené ..."
EMPTY_FOLDERS               ="Prosím, vyberte složky s muzikou a začněte porovnávat"
FILENAME_TO_TAGS            ="Název souboru -> Popisky"
TAGS_TO_FILENAME            ="Popisky -> Název souboru"
UNCHANGED_FIELD             ="<nezměněno>"
WAIT                        ="čekat"
; tag editor
TAG_TITLE                   ="Titul"
TAG_ARTIST                  ="Umělec"
TAG_ALBUM                   ="Album"
TAG_COMMENT                 ="Poznámka"
TAG_YEAR                    ="Rok"
TAG_TRACK                   ="Stopa"
TAG_GENRE                   ="Žánr"
; specific
CONVERT_FORMAT              ="Formát:"
CONVERT_USE                 ="Používání:"
CLEAR_CACHE                 ="Vyčistit interní vyrovnávací paměť?"
QUESTION                    ="Otázka"
; about dialog
ABOUT_VERSION               ="Verze"
ABOUT_BUILD                 ="podverze"
; updates
UPDATE_NO                   =
"Nebyla nalezena žádná nová aktualizace,
Váš program je aktuální"
UPDATE_PRESENT              ="Byla nalezena nová aktualizace, prosím navštivte webové stránky:"
UPDATE_ERROR                ="Chyba aktualizačního serveru, prosím please zkuste aktualizovat později ..."
UPDATE_CONNECTION           =
"Aktualizační server nenalezen, zkontrolujte prosím Vaše připojení k Internetu"
; status bar
STATUS_DUPLICATES           ="podobných souborů"
STATUS_CACHE                ="Vyrovnávací paměť"
STATUS_NEW                  ="Nové"
; results tab
RESULTS_FILE1               ="Soubor č.1"
RESULTS_FILE2               ="Soubor č.2"
RESULTS_CONTENT             ="% obsahu"
RESULTS_TAGS                ="% popisek"
RESULTS_EXPEREM             ="% zkušeb."
RESULTS_DURATION            ="Trvání"
RESULTS_SIZE                ="Velikost"
RESULTS_BITRATE             ="Datový tok"
RESULTS_ARTIST              ="Umělec"
RESULTS_TITLE               ="Název"
RESULTS_ALBUM               ="Album"
; options dialog
OPTIONS                     ="Příslušenství"
OPTIONS_ONLY_TAGS           ="Pouze popisky"
OPTIONS_ONLY_CONTENT        ="Pouze obsah"
OPTIONS_TAGS_CONTENT        ="Popisky a obsah"
OPTIONS_CONTENT             ="Obsah"
OPTIONS_TAGS                ="Popisky (Tags)"
OPTIONS_SENSITIVITY         ="Citivost (shodnost)"
OPTIONS_CHECK_UPDATES       ="Kontrola aktualizací"
OPTIONS_EXPERIMENTAL        ="Zapnout zkušební algoritmus (velmi pomalé)"
OPTIONS_CLEAR_CACHE         ="Vyčistit interní vyrovnávací paměť"
OPTIONS_METHOD              ="Srovnávací metoda"
OPTIONS_OTHER               ="Jiné"
; new
NETWORK                     ="Síť"
